body 
{
    background-color: lightblue;
}

h1   
{
    color: blue;
    font-family: TimesNewRoman;
    font-size: 200%;
}

p1
{
    color: black;
    font-family: TimesNewRoman;
    font-size: 200%;
}
p2    
{
    color: purple;
    font-family: TimesNewRoman;
    font-size: 200%;
}
table1, th, td, tr
{
    border: 3px solid black;
    text-align: center;
    padding: 8px;
}

